<?php
$wb['head_txt'] = 'Create recurring invoices';
$wb['until_date_txt'] = 'Until date';
$wb['date_format_txt'] = '(dd.mm.yyyy)';
$wb['test_txt'] = 'Dry run';
$wb['btn_save_txt'] = 'Start';
$wb['btn_cancel_txt'] = 'Cancel';
$wb['finalize_invoices_txt'] = 'Finalize invoices';
$wb['send_invoices_txt'] = 'Send invoices by email';
$wb['email_template_txt'] = '-- Select template --';
$wb['proforma_invoice_txt'] = 'Create proforma invoices';
?>
